/*========== GOOGLE FONTS ==========*/
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

/*========== VARIABLES CSS ==========*/
:root {
  /*===== Colors =====*/
  --soft-white: #fbfaf5;
  --soft-black: #181a18;
  --white: #ffffff;
  --black: #0a0a0a;
  --srun-green: #14ac04;
  --srun-orange: #f59525;
  --sride-blue: #282936;
  --scoopa-purple: #af1d8a;
  --scoopa-purple-l: #ffe9f9;
  --text-grey: #444950;
  --text-grey-d: #495057;
  --safi-red: #fa0000;
  --darkest: #0a0a0a;
  --success: #13ae8f;
  --error: #ff3333;
  --hopeful-blue: #062639;
  --dark-blue: #03030f;
  --dark-midnight-blue: #000204;
  --dead-blue: #03030f;
  --primary-blue: #26a3de;
  --primary-green: #18a87c;
  --shy-green: #daf4ec;
  --shy-blue: #c0e4f5;
  --confident-blue: #68bfe8;
  --soothing-blue: #ecf7fc;
  /*===== Font and typography =====*/
  --body-font-2: "Inter", sans-serif;
  --body-font: "Poppins", sans-serif;
  /* .5rem = 8px, 1rem = 16px, 1.5rem = 24px ... */
  --fs-6: 6rem;
  --fs-5-5: 5.5rem;
  --fs-5: 5rem;
  --fs-4-5: 4.5rem;
  --fs-4: 4rem;
  --fs-3-5: 3.5rem;
  --fs-3: 3rem;
  --fs-2-5: 2.5rem;
  --fs-2: 2rem;
  --fs-1-5: 1.5rem;
  --fs-1: 1rem;
  --fs-0-95: 0.95rem;
  --fs-0-85: 0.85rem;
  --fs-0-75: 0.75rem;
  --fs-0-65: 0.65rem;
  --fs-0-5: 0.5rem;
  --fs-0-25: 0.275rem;
  --fs-0-2: 0.2rem;
  /*===== Font weight =====*/
  --font-medium: 500;
  --font-semi-bold: 600;
  /*===== Margenes Bottom =====*/
  /* .25rem = 4px, .5rem = 8px, .75rem = 12px ... */
  --mb-0-25: 0.25rem;
  --mb-0-5: 0.5rem;
  --mb-0-75: 0.75rem;
  --mb-1: 1rem;
  --mb-1-5: 1.5rem;
  --mb-2: 2rem;
  --mb-2-5: 2.5rem;
  --mb-3: 3rem;
  --mb-3-5: 3rem;
  --mb-4: 4rem;
  --mb-4-5: 4.5rem;
  --mb-5: 5rem;
  --mb-5-5: 5.5rem;
  --mb-6: 6rem;
  --mb-6-5: 6.5rem;
  --mb-7: 7rem;
  --mb-7-5: 7.5rem;
  --mb-8: 8rem;
  --mb-8-5: 8.5rem;
  --mb-9: 9rem;
  --mb-9-5: 9.5rem;
  --mb-10: 10rem;
  --mb-10-5: 10.5rem;
  --mb-11: 11rem;
  --mb-11-5: 11.5rem;
  --mb-12: 12rem;
}

/*========== HEADER SECTION ==========*/
.hero {
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--dark-blue);
}

.hero::after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  background: rgba(3, 3, 15, 0.5);
}

.hero video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 5;
  object-fit: cover;
  font-family: "object-fit: cover";
}

.hero-content {
  position: relative;
  z-index: 20;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  color: var(--soft-white);
  margin-top: var(--mb-6);
}

.hero-content h1 {
  font-size: var(--fs-4-5);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
}

.hero-content p {
  width: 80%;
  font-size: var(--fs-1-5);
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--white);
  margin-bottom: var(--mb-1);
}

.hero-stores {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: var(--mb-1);
}

.hero-stores img {
  height: 65px;
}

/*========== NEEDS SECTION ==========*/
.needs {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-6);
}

.needs-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2);
}

.needs-title {
  width: 100%;
  height: auto;
  padding: var(--mb-1);
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
}

.needs-title h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.needs-cards {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-around;
  align-items: center;
  column-gap: var(--mb-1);
  /* border: 1px red solid; */
  /* padding: 0 var(--mb-1); */
}

.n-card {
  flex: 0 0 30%;
  height: 300px;
  padding: var(--mb-2);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-1-5);
  box-shadow: rgba(17, 17, 26, 0.05) 0px 1px 0px,
    rgba(17, 17, 26, 0.1) 0px 0px 8px;
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.n-card:hover {
  transform: scale(0.95);
  box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
}

#ride-hailing-img {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#delivery-img {
  height: 175px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#rent-img {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.n-card p {
  font-size: 1.3rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

/*========== WHY SECTION ==========*/
.why {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-6);
  background: #ededed;
}

.why-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2);
}

.why-title {
  width: 100%;
  height: auto;
  /* padding: var(--mb-1); */
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
}

.why-title h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
}

.why-cards {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  column-gap: var(--mb-2);
  row-gap: var(--mb-1);
  /* border: 1px red solid; */
  padding: 0 var(--mb-1);
}

.w-card {
  flex: 0 0 30%;
  height: 200px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  padding: var(--mb-1);
  /* border: 1px #ccc solid; */
}

.w-card__title {
  font-size: 1.3rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.w-card__title i {
  font-size: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--black);
  padding-right: var(--mb-0-5);
  color: var(--scoopa-purple);
}

.w-card p {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  padding-left: 2.5rem;
}

/*========== REACH SECTION ==========*/
.reach {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: var(--mb-6);
  /* background: #ededed; */
}

.reach-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-1);
}

.reach-title {
  width: 100%;
  height: auto;
  /* padding: var(--mb-1); */
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
}

.reach-title h3 {
  font-size: var(--fs-2);
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.reach-stats {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px red solid;
  margin-bottom: var(--mb-1);
}

.r-stats {
  flex: 0 0 25%;
  height: auto;
  padding: var(--mb-1);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-0-25);
  border: 1px blue solid;
}

.r-stats h6 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
}

.r-stats p {
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  /* color: var(--scoopa-purple); */
}

.reach-img {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-2);
}

.ri-title {
  width: 100%;
  height: auto;
  /* padding: var(--mb-1); */
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
  margin-bottom: var(--mb-0-75);
}

.ri-title h3 {
  width: 80%;
  font-size: 1.2rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  text-align: center;
}

.hi-images {
  width: 100%;
  height: 80vh;
  padding: 0 var(--mb-1);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(4, 1fr);
  grid-column-gap: var(--mb-1-5);
  grid-row-gap: var(--mb-1-5);
  /* border: 1px red solid; */
}

.hi-img1 {
  grid-area: 1 / 1 / 5 / 3;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px green solid; */
}
.hi-img2 {
  /* height: 100%; */
  grid-area: 1 / 3 / 3 / 5;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px blue solid; */
}
.hi-img3 {
  grid-area: 3 / 3 / 5 / 5;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px blue solid; */
}

.hi-images div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

/*========== BECOME SECTION ==========*/
.become {
  width: 100%;
  height: auto;
  padding: var(--mb-6) var(--mb-6) var(--mb-3) var(--mb-6);
  background: #f2f2f2;
  display: flex;
  justify-content: center;
  align-items: center;
}

.become-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  background: var(--white);
  overflow: hidden;
}

.become-img {
  flex: 0 0 40%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px burlywood solid; */
}

.become-img img {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.become-content {
  flex: 0 0 60%;
  height: 100%;
  padding: var(--mb-2) var(--mb-3);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
}

.become-content h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
}

.become-content p {
  width: 70%;
  font-size: 1.3rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  margin-bottom: var(--mb-1-5);
}

.become-content ul {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-25);
  /* border: 1px orange solid; */
  margin-bottom: var(--mb-1);
}

.become-content ul li {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}

.become-content ul li h6 {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.3rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.become-content ul li h6 i {
  font-size: var(--fs-2-5);
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--black);
  padding-right: var(--mb-0-5);
  color: var(--scoopa-purple);
}

.become-content ul li p {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  padding-left: var(--mb-3);
}

.become-btns {
  width: 100%;
  height: auto;
  padding-left: var(--mb-3);
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* border: 1px green solid; */
}

.become-apply {
  width: fit-content;
  height: auto;
  padding: var(--mb-0-75) var(--mb-1-5);
  background: var(--scoopa-purple);
  color: var(--white);
  border: none;
  outline: none;
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  border-radius: 5px;
  cursor: pointer;
}

.become-learn {
  width: fit-content;
  height: auto;
  padding: var(--mb-0-75) var(--mb-1-5);
  background: transparent;
  color: var(--black);
  border: none;
  outline: none;
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s ease;
  /* border: 1px red solid; */
}

.become-learn i {
  transform: rotate(180deg);
  font-size: var(--fs-1-5);
  margin-left: var(--mb-0-75);
  margin-bottom: 2.5px;
  cursor: pointer;
  transition: all 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

.become-learn:hover {
  transform: translateX(10px);
  color: var(--scoopa-purple);
}

/*========== BUSINESS SECTION ==========*/
.business {
  width: 100%;
  height: 80vh;
  padding: var(--mb-3) var(--mb-6) var(--mb-6) var(--mb-6);
  background: #f2f2f2;
  display: flex;
  justify-content: center;
  align-items: center;
}

.business-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  background: var(--white);
  overflow: hidden;
}

.business-img {
  flex: 0 0 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px burlywood solid; */
}

.business-img img {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.business-content {
  flex: 0 0 50%;
  height: 100%;
  padding: var(--mb-2) var(--mb-4);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-1-5);
}

.business-content h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
}

.business-content p {
  width: 100%;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 27px;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  margin-bottom: var(--mb-1);
}

.business-btn {
  width: fit-content;
  height: auto;
  padding: var(--mb-0-75) var(--mb-1-5);
  background: var(--scoopa-purple);
  color: var(--white);
  border: none;
  outline: none;
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  border-radius: 5px;
  cursor: pointer;
}

/*========== SETUP SECTION ==========*/
.setup {
  width: 100%;
  height: auto;
  padding: var(--mb-6);
  background: #ffe9f9;
  display: flex;
  justify-content: center;
  align-items: center;
}

.setup-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  background: transparent;
  overflow: hidden;
  /* border: 1px red solid; */
}

.setup-img {
  flex: 0 0 50%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* border: 1px burlywood solid; */
}

.setup-img img {
  width: 80%;
  height: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
}

.setup-content {
  flex: 0 0 50%;
  height: 100%;
  padding: var(--mb-3) 0;
  padding-left: var(--mb-6);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-1-5);
}

.setup-content h3 {
  font-size: 2.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
}

.setup-content p {
  width: 100%;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 27px;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  margin-bottom: var(--mb-0-25);
}

.setup-content ul {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-1);
  margin-bottom: var(--mb-1);
}

.setup-content ul li {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 1.1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.setup-content ul li img {
  width: 24px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  margin-right: var(--mb-0-5);
}

.setup-btn {
  width: fit-content;
  height: auto;
  padding: var(--mb-0-75) var(--mb-1-5);
  background: var(--scoopa-purple);
  color: var(--white);
  border: none;
  outline: none;
  font-size: 1rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.setup-btn:hover {
  transform: scale(0.95);
}

/*========== FLEET SECTION ==========*/
.fleet {
  width: 100%;
  height: auto;
  padding: 0 0 var(--mb-4) var(--mb-2);
  background: #ffe9f9;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fleet-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-1);
  border-radius: 10px;
  background: transparent;
  overflow: hidden;
  /* border: 1px red solid; */
}

.fleet-title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  padding-left: var(--mb-2);
  row-gap: var(--mb-0-25);
  /* border: 1px red solid; */
}

.fleet-title h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  /* color: var(--scoopa-purple); */
}

.fleet-title p {
  width: 100%;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 27px;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  /* text-align: center; */
}

.fleet-cards {
  width: 100%;
  height: auto;
  /* border: 1px green solid; */
  padding: var(--mb-2);
  display: flex;
  justify-content: flex-start;
  align-items: center;
  column-gap: var(--mb-1);
  overflow-x: auto;
  -ms-overflow-style: none; /* IE and Edge */
  scrollbar-width: none; /* Firefox */
}

.fleet-cards::-webkit-scrollbar {
  display: none;
}

.f-card {
  flex: 0 0 30%;
  height: 280px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  padding: var(--mb-1-5);
  border-radius: 5px;
  background-color: var(--white);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px,
    rgba(0, 0, 0, 0.1) 0px 0px 1px 0px;
}

.f-card p {
  font-size: 1.1rem;
  font-weight: 700;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.f-card i {
  font-size: var(--fs-1-5);
  color: var(--scoopa-purple);
  display: flex;
  justify-content: center;
  align-items: center;
}

.f-card img {
  width: 80%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  margin-bottom: var(--mb-0-25);
}

#e-moto-img {
  width: auto;
  height: 120px;
}

.f-card span {
  font-size: 1.1rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

/*========== ESTIMATE SECTION ==========*/
.estimate {
  width: 100%;
  height: auto;
  /* border: 1px red solid; */
  padding: var(--mb-2) var(--mb-4);
  background-color: var(--scoopa-purple);
}

.estimate-container {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* border: 1px red solid; */
}

.estimate-container p {
  flex: 0 0 25%;
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: -0.01em;
  color: var(--soft-white);
  /* margin-bottom: var(--mb-0-5); */
  font-family: var(--body-font);
  line-height: 40px;
  padding-right: var(--mb-1);
  /* border: 1px burlywood solid; */
}

.estimate-container form {
  flex: 0 0 75%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  column-gap: var(--mb-1);
  /* border: 1px green solid; */
}

.pickup-input,
.dropoff-input {
  flex: 0 0 35%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: var(--white);
  overflow: hidden;
  border: 1px var(--white) solid;
  transition: all 0.3s ease;
}

.dropoff-input {
  margin-right: var(--mb-1);
}

/* .pickup-input:hover,
.pickup-input:focus {
  border: 1px red solid;
} */

.estimate-container form > div input {
  flex: 0 0 85%;
  height: auto;
  font-size: var(--fs-1);
  color: var(--text-grey);
  padding: 1.2rem var(--mb-1) 1.2rem 0;
  border: none;
  outline: none;
}

.pickup-input i,
.dropoff-input i {
  flex: 0 0 15%;
  font-size: 1.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pickup-input i {
  color: var(--srun-green);
}

.dropoff-input i {
  color: var(--safi-red);
}

.estimate-container form button {
  flex: 0 0 20%;
  height: auto;
  padding: var(--mb-1) var(--mb-1-5);
  background: var(--white);
  /* color: var(--white); */
  border: none;
  outline: none;
  font-size: 1.05rem;
  font-weight: 500;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  border-radius: 50px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.estimate-container form button:hover {
  transform: scale(0.95);
}

/*========== SAFETY SECTION ==========*/
.safety {
  width: 100%;
  height: auto;
  padding: var(--mb-6);
  background: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
}

.safety-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-4);
  border-radius: 10px;
  background: transparent;
  overflow: hidden;
  /* border: 1px red solid; */
}

.safety-title {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-25);
  /* border: 1px green solid; */
}

.safety-title h3 {
  font-size: 2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  /* color: var(--scoopa-purple); */
}

.safety-title p {
  width: 100%;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 27px;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.s-riders {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  /* margin-bottom: var(--mb-2); */
}

.s-riders h4 {
  font-size: 1.6rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
}

.s-riders__cards {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  /* border: 1px red solid; */
  padding: var(--mb-1-5) 0 0 0;
}

.sr-card {
  flex: 0 0 25%;
  height: auto;
  padding: 0 var(--mb-2);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  /* border: 1px red solid; */
}

.sr-card img {
  width: 25%;
  height: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  margin-bottom: var(--mb-0-5);
  /* border: 1px orangered solid; */
}

.sr-card h5 {
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.sr-card p {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.s-drivers {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
}

.s-drivers h4 {
  font-size: 1.6rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
  color: var(--scoopa-purple);
}

.s-drivers__cards {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  /* border: 1px green solid; */
  padding: var(--mb-1-5) 0 0 0;
}

.sd-card {
  flex: 0 0 33.3%;
  height: auto;
  padding: 0 var(--mb-2);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: var(--mb-0-5);
  /* border: 1px red solid; */
}

.sd-card img {
  width: 25%;
  height: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: cover;
  margin-bottom: var(--mb-0-5);
  /* border: 1px blue solid; */
}

.sd-card h5 {
  font-size: 1.2rem;
  font-weight: 600;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

.sd-card p {
  font-size: 1rem;
  font-weight: 400;
  font-family: var(--body-font);
  letter-spacing: -0.01em;
}

/* MEDIA QUERY SECTION */
@media screen and (max-width: 480px) {
  /*========== HERO RWD SECTION ==========*/
  .hero-content {
    width: 90%;
    row-gap: var(--mb-1-5);
    color: var(--soft-white);
    /* margin-top: var(--mb-1); */
    /* border: 1px red solid; */
  }

  .hero-content h1 {
    font-size: var(--fs-3-5);
    line-height: 65px;
  }

  .hero-content p {
    width: 90%;
    font-size: 1rem;
    font-weight: 400;
    margin: 0;
  }

  .hero-stores img {
    height: 55px;
  }

  /*========== NEEDS RWD SECTION ==========*/
  .needs {
    padding: var(--mb-3) var(--mb-2);
  }

  .needs-title h3 {
    font-size: 1.8rem;
    text-align: center;
  }

  .needs-cards {
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-2);
    /* border: 1px red solid; */
    padding: 0 var(--mb-1);
    margin-bottom: var(--mb-0-75);
  }

  .n-card {
    width: 100%;
    height: 400px;
    padding: var(--mb-2);
  }

  #ride-hailing-img {
    height: 80px;
  }

  #delivery-img {
    height: 150px;
  }

  /*========== WHY RWD SECTION ==========*/
  .why {
    padding: var(--mb-3) var(--mb-2);
  }

  .why-title h3 {
    font-size: 1.8rem;
    text-align: center;
  }

  .why-cards {
    flex-direction: column;
    row-gap: var(--mb-2);
    /* border: 1px red solid; */
    padding: 0 var(--mb-1);
  }

  .w-card {
    width: 100%;
    height: 200px;
    justify-content: center;
    align-items: center;
    /* row-gap: var(--mb-0-5); */
    /* border: 1px #ccc solid; */
  }

  .w-card__title {
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-0-75);
  }

  .w-card__title i {
    font-size: 3rem;
    padding: 0;
  }

  .w-card p {
    padding: 0;
    text-align: center;
  }

  /*========== REACH RWD SECTION ==========*/
  .reach {
    padding: var(--mb-4) var(--mb-2);
    /* background: #ededed; */
  }

  .reach-container {
    row-gap: var(--mb-1);
  }

  .reach-title h3 {
    font-size: 1.8rem;
  }

  .reach-img {
    row-gap: var(--mb-2);
  }

  .ri-title {
    margin: 0;
  }

  .ri-title h3 {
    width: 90%;
    font-size: 1rem;
  }

  .hi-images {
    display: grid;
    /* height: 65vh; */
    padding: 0;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: var(--mb-1-5);
    grid-row-gap: var(--mb-1-5);
    /* border: 1px red solid; */
  }

  .hi-img1 {
    grid-area: 2 / 1 / 3 / 3;
    /* border: 1px red solid; */
    /* height: 60%; */
  }
  .hi-img2 {
    grid-area: 1 / 1 / 2 / 2;
  }
  .hi-img3 {
    grid-area: 1 / 2 / 2 / 3;
  }

  /*========== BECOME SECTION ==========*/
  .become {
    padding: var(--mb-4) var(--mb-1-5) var(--mb-2) var(--mb-1-5);
    background: #f2f2f2;
  }

  .become-container {
    flex-direction: column;
  }

  .become-img {
    width: 100%;
    /* border: 2px red solid; */
  }

  .become-img img {
    height: 200px;
    width: 100%;
  }

  .become-content {
    padding: var(--mb-3) var(--mb-1);
    align-items: center;
    flex-direction: column;
    row-gap: var(--mb-1);
    /* border: 2px green solid; */
    overflow: hidden;
  }

  .become-content h3 {
    font-size: 1.8rem;
    text-align: center;
  }

  .become-content p {
    width: 90%;
    font-size: 1.2rem;
    text-align: center;
    margin: 0;
    margin-bottom: var(--mb-1);
  }

  .become-content ul {
    align-items: center;
    row-gap: var(--mb-0-75);
    /* border: 1px orange solid; */
    margin-bottom: var(--mb-1);
  }

  .become-content ul li {
    align-items: center;
    row-gap: var(--mb-0-25);
  }

  .become-content ul li h6 {
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-0-25);
    font-size: 1.2rem;
  }

  .become-content ul li h6 i {
    font-size: var(--fs-2-5);
    padding: 0;
  }

  .become-content ul li p {
    padding: 0;
    text-align: center;
  }

  .become-btns {
    padding: 0;
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-1-5);
    /* border: 1px green solid; */
  }

  .become-apply {
    padding: var(--mb-0-75) var(--mb-1-5);
    font-size: 0.95rem;
  }

  .become-learn i {
    font-size: var(--fs-1);
  }

  .become-learn {
    padding: 0;
  }

  /*========== BUSINESS RWD SECTION ==========*/
  .business {
    padding: var(--mb-2) var(--mb-2) var(--mb-4) var(--mb-2);
    height: 100vh;
  }

  .business-container {
    flex-direction: column;
  }

  .business-img {
    width: 100%;
    flex: 0 0 40%;
    /* border: 1px burlywood solid; */
  }

  .business-img img {
    height: 100%;
  }

  .business-content {
    order: 1;
    width: 100%;
    flex: 0 0 60%;
    padding: var(--mb-2);
    align-items: center;
    justify-content: flex-start;
    row-gap: var(--mb-1);
  }

  .business-content h3 {
    font-size: 1.8rem;
    text-align: center;
  }

  .business-content p {
    font-size: 1rem;
    font-weight: 500;
    line-height: 27px;
    font-family: var(--body-font);
    letter-spacing: -0.01em;
    margin-bottom: var(--mb-1);
    text-align: center;
  }

  /*========== SETUP RWD SECTION ==========*/
  .setup {
    padding: var(--mb-2);
  }

  .setup-container {
    flex-direction: column;
    /* border: 1px red solid; */
  }

  .setup-img img {
    width: 100%;
    height: 100%;
  }

  .setup-content {
    order: 1;
    padding: 0 var(--mb-2) var(--mb-2) var(--mb-2);
    align-items: center;
    row-gap: var(--mb-1);
  }

  .setup-content h3 {
    font-size: 2rem;
    text-align: center;
  }

  .setup-content p {
    font-size: 1.2rem;
    text-align: center;
    margin-bottom: var(--mb-1);
  }

  .setup-content ul {
    align-items: center;
    margin-bottom: var(--mb-1-5);
    row-gap: var(--mb-1-5);
  }

  .setup-content ul li {
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-0-25);
    font-size: 1.1rem;
    font-weight: 400;
    font-family: var(--body-font);
    letter-spacing: -0.01em;
  }

  /*========== FLEET SECTION ==========*/
  .fleet {
    padding: var(--mb-2) 0;
  }

  .fleet-container {
    row-gap: var(--mb-1);
    /* border: 1px red solid; */
    border-radius: 0;
  }

  .fleet-title {
    align-items: flex-start;
    padding-left: var(--mb-2);
  }

  .fleet-title h3 {
    font-size: 1.8rem;
    /* color: var(--scoopa-purple); */
  }

  .fleet-title p {
    font-size: 1rem;
    font-weight: 500;
    text-align: left;
  }

  .f-card {
    flex: 0 0 75%;
    height: 230px;
    border-radius: 10px;
  }

  #e-moto-img {
    width: auto;
    height: 70px;
  }

  /*========== ESTIMATE SECTION ==========*/
  .estimate {
    width: 100%;
    height: auto;
    /* border: 1px red solid; */
    padding: var(--mb-3);
    background-color: var(--scoopa-purple);
  }

  .estimate-container {
    justify-content: center;
    flex-direction: column;
    row-gap: var(--mb-2);
    /* border: 1px red solid; */
  }

  .estimate-container p {
    font-size: 1.3rem;
    font-weight: 600;
    padding: 0;
    text-align: center;
    /* border: 1px burlywood solid; */
  }

  .estimate-container form {
    width: 100%;
    flex: 0 0 auto;
    height: auto;
    flex-wrap: nowrap;
    flex-direction: column;
    gap: 0;
    row-gap: var(--mb-1-5);
    /* border: 1px green solid; */
  }

  .pickup-input,
  .dropoff-input {
    width: 100%;
    flex: 0 0 auto;
    height: auto;
  }

  .dropoff-input {
    margin: 0;
    margin-bottom: var(--mb-1);
  }

  /* .pickup-input:hover,
  .pickup-input:focus {
    border: 1px red solid;
  } */

  .estimate-container form > div input {
    font-size: var(--fs-1);
  }

  .estimate-container form button {
    flex: 0 0 auto;
    width: fit-content;
    padding: var(--mb-1) 1.2rem;
    font-size: 1rem;
    font-weight: 600;
    border-radius: 5%;
  }

  .estimate-container form button:hover {
    transform: scale(0.95);
  }

  /*========== SAFETY SECTION ==========*/
  .safety {
    width: 100%;
    height: auto;
    padding: var(--mb-4) var(--mb-2);
  }

  .safety-container {
    align-items: center;
    row-gap: var(--mb-3);
    border-radius: 10px;
    background: transparent;
    overflow: hidden;
    /* border: 1px red solid; */
  }

  .safety-title {
    align-items: center;
    /* border: 1px blue solid; */
  }

  .safety-title h3 {
    font-size: 1.5rem;
    text-align: center;
  }

  .safety-title p {
    width: 100%;
    font-size: 0.98rem;
    text-align: center;
  }

  .s-riders {
    align-items: center;
    /* row-gap: var(--mb-1); */
  }

  .s-riders h4 {
    font-size: 1.4rem;
  }

  .s-riders__cards {
    align-items: center;
    flex-direction: column;
    /* border: 1px red solid; */
    gap: 0;
    row-gap: var(--mb-2);
    padding: 0 var(--mb-1);
  }

  .sr-card {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    padding: var(--mb-1);
    justify-content: center;
    align-items: center;
    /* border: 1px blue solid; */
  }

  .sr-card img {
    width: 20%;
    height: 20%;
    /* border: 1px orangered solid; */
  }

  .sr-card h5 {
    font-size: 1rem;
    text-align: center;
  }

  .sr-card p {
    font-size: 1rem;
    text-align: center;
  }

  .s-drivers {
    align-items: center;
  }

  .s-drivers h4 {
    font-size: 1.4rem;
  }

  .s-drivers__cards {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    /* border: 1px red solid; */
    gap: 0;
    row-gap: var(--mb-2);
    padding: 0 var(--mb-1);
  }

  .sd-card {
    flex: 0 0 auto;
    width: 100%;
    height: auto;
    padding: var(--mb-1);
    justify-content: center;
    align-items: center;
    /* border: 1px blue solid; */
  }

  .sd-card img {
    width: 20%;
    height: 20%;
  }

  .sd-card h5 {
    font-size: 1rem;
    text-align: center;
  }

  .sd-card p {
    font-size: 1rem;
    text-align: center;
  }
}
